.block_newsletter
{
	margin:0 0 20px 0;
	background:#d8d8d8;
	text-align:right;
	padding:10px;
}
.ltr .block_newsletter
{
	text-align:left;
}
.block_newsletter_title
{
	margin:0px 0 4px 0;
	padding: 0 0 0px 0;
	/*display:inline-block;*/
	font-size:20px;
	text-align:right;
	color:#112f41;
	vertical-align:middle;
	font-weight:bold;
}
.ltr .block_newsletter_title
{
	text-align:left;
}
.block_newsletter_description
{
	font-size:15px;
	text-align:right;
	color:#000;
	margin: 0 0 20px 0;
}
.ltr .block_newsletter_description
{
	text-align:left;
}
.block_newsletter_fields
{
	text-align:right;
}
.ltr .block_newsletter_fields
{
	text-align:left;
}
.block_newsletter_field
{
	margin:0 0 6px 0;
}
.block_newsletter_field_label
{
	width:50px;
	display:inline-block;
	margin:0 10px 0 0;
	color: #000;
	font-size:18px;
	font-weight:bold;
	text-align:right;
}
.ltr .block_newsletter_field_label
{
	margin:0 0 0 10px;
}
.block_newsletter_error
{
	margin:4px 0 4px 0;
	color:#ff0000;
	font-size:14px;
	font-weight:normal;
	text-align:right;
	vertical-align:top;
}
.ltr .block_newsletter_error
{
	text-align:left;
}
.block_newsletter_options
{
	margin:4px 0 0 0;
	text-align:left;
}
.ltr .block_newsletter_options
{
	margin:4px 0 0 0;
	text-align:right;
}
.block_newsletter_process
{
	margin:0 0 0 0;
	height:26px;
	text-align:center;
	vertical-align:middle;
	color:#000000;
	font-size:14px;
	font-weight:bold;
	white-space:nowrap;
}
.block_newsletter_preloader
{
	display:inline-block;
	margin:0 0 0 4px;
	height:16px;
	width:16px;
	vertical-align:middle;
	background:url('../../img/preloaders/preloader_1_16_16.gif') no-repeat center center;
}
.block_newsletter_message
{
	color:#fff;
	font-size:15px;
	font-weight:bold;
	white-space:nowrap;
	vertical-align:middle;
	text-align:center;
}
.block_newsletter_form_field_input_text
{
	width:232px;
	background:#d8d8d8;
	padding:0 4px 0 4px;
	height: 20px;
	color: #000;
	font-size: 16px;
	font-weight:normal;
	font-family: 'Roboto Condensed', sans-serif;
	border-top:0;
	border-left:0;
	border-right:0;
	border-bottom:1px solid #f27405;
	direction:ltr;
	text-align:right;
}
.ltr .block_newsletter_form_field_input_text
{
	text-align:left;
}
.block_newsletter_button
{
	display:inline-block;
	font-size:14px;
	padding:0 0 4px 0;
	color:#000;
	font-weight:normal;
	vertical-align:middle;
	text-align:center;
	text-decoration:none;
	border-bottom:1px solid #f27405;
}

.block_newsletter_field_checkbox
{
	text-align:left;
	direction:ltr;
}
.ltr .block_newsletter_field_checkbox
{
	text-align:left;
	direction:ltr;
}
.block_newsletter_field_checkbox_checkbox
{
	margin:4px 4px 0 0 ;
	padding:0;
	color:#f27405;
	background:#f27405;
}
.ltr .block_newsletter_field_checkbox_checkbox
{
	margin:4px 4px 0 0 ;
}
.block_newsletter_field_checkbox_label
{
	color:#000;
	font-size:11px;
	font-weight:normal;
	text-align:right;
	vertical-align:middle;
	white-space:normal;
}
.ltr .block_newsletter_field_checkbox_label
{
	text-align:left;
}